Product Requirements & Platform Availability for Simulink Test

Supported Platforms

Windows, Mac, Linux

Product Requirements

  • Requires MATLAB
  • Requires Simulink
  • Simulink Coverage required for measuring model or code coverage
  • Simulink Design Verifier required for adding missing coverage

Introduced in R2015a

View requirements for another product: